<template>
  <div class="header container">
    <div class="row">
      <div class="logo col">Logo</div>
      <div class="list col">
        <ul>
          <li>
            <nuxt-link to="/"> Home </nuxt-link>
          </li>
          <li>
            <nuxt-link to="/about"> About </nuxt-link>
          </li>
        </ul>
      </div>
    </div>
  </div>
</template>

<style scoped>
.list {
  display: flex;
}
</style>

<script>
export default {
  name: 'TheHeader',
}
</script>